.control-label .required, .form-group .required {
    color: inherit !important;
    font-size: inherit !important;
    padding-left: 15px;
}
.control-label .required, .form-group .required:after {
    color: #e02222;
    font-weight: bold;
    content: " *";
}
.dd_edit {
    border: none !important;
    padding: 2px !important;
    position: absolute;
    right: 3px;
    top: -3px;
    background: none !important;
}
.jquery-notific8-notification {
    text-align: center;
}
.hoverMenu {
    position: relative;
}
.editBtn, .saveBtn {
    margin-right: 0 !important;
}
.hoverOptions {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
}
.hoverMenu:hover .hoverOptions, .hoverMenu.active .hoverOptions {
    display: block;
}
#trigger-upload {
    color: white;
    font-size: 14px;
    padding: 7px 20px;
    background-image: none;
}

#fine-uploader-manual-trigger .qq-upload-button {
    margin-right: 15px;
}

#fine-uploader-manual-trigger .qq-uploader .qq-total-progress-bar-container {
    width: 58%;
}

.dropdown-menu {
    z-index: 10000;
}
